﻿#timeslider
{
    /*position:absolute;*/
    /*width:400px;*/
    /*height:40px;*/
    bottom:30px;    
    left:50%;
    margin-left:-200px;
    z-index:1001;
    padding:10px 20px;
    border: 2px solid #CCC;
    border-radius:4px;
    background-color:white;
}
    #timeslider input {
        width:100%;
    }


#timeslider .botonera {text-align:center}
#timeslider .botonera button{
    width: 40px; height:40px;
    font-size:22pt;
    border-radius:4px;
    display:inline-block;
    margin:10px 10px 0 0;
    line-height:0;
}
#timeslider .botonera button:hover{
    border-color:#555;
    color:#555;
}

#timeslider-mini-container {
	z-index: 500;
	position: absolute;
	min-width: 140px;
	max-width: 400px;	
	right: 10px;
}

#timeslider-mini {
	/*position:absolute;*/
	/*width:400px;*/
	/*height:40px;*/
	z-index: 1001;
	min-width: 140px;
	max-width: 400px;
	padding: 10px 20px;
	border: 2px solid #CCC;
	border-radius: 4px;
	background-color: white;

}

	#timeslider-mini input {
		width: 100%;
	}


	#timeslider-mini .botonera {
		text-align: center;
		vertical-align: middle;
		white-space: nowrap;
		margin-top: 5px;
	}

		#timeslider-mini .botonera button {
			width: 22px;
			height: 22px;
			border-radius: 4px;
			display: inline-block;
			line-height: 0;
			text-align: center;
			vertical-align:middle;
		}

			#timeslider-mini .botonera button:hover {
				border-color: #555;
				color: #555;
			}


input[type=range] {
	-webkit-appearance: none;
	width: 100%;
	margin: -1.4px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 17.8px;
  cursor: pointer;
  box-shadow: 0.9px 0.9px 1.7px #333, 0px 0px 0.9px #003c00;
  background: #dfe0e0;
  border-radius: 1.8px;
  border: 0px solid #333;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px #093f8f, 0px 0px 0px #0b4aa7;
  border: 0px solid #5d5e5d;
  height: 15px;
  width: 27px;
  border-radius: 4px;
  background: rgba(70, 70, 70, 0.99);
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: 1.4px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #eceded;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 17.8px;
  cursor: pointer;
  box-shadow: 0.9px 0.9px 1.7px #333, 0px 0px 0.9px #003c00;
  background: #dfe0e0;
  border-radius: 1.8px;
  border: 0px solid #333;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px #093f8f, 0px 0px 0px #0b4aa7;
  border: 0px solid #5d5e5d;
  height: 15px;
  width: 27px;
  border-radius: 4px;
  background: rgba(70, 70, 70, 0.99);
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 17.8px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #d2d3d3;
  border: 0px solid #333;
  border-radius: 3.6px;
  box-shadow: 0.9px 0.9px 1.7px #333, 0px 0px 0.9px #003c00;
}
input[type=range]::-ms-fill-upper {
  background: #dfe0e0;
  border: 0px solid #333;
  border-radius: 3.6px;
  box-shadow: 0.9px 0.9px 1.7px #333, 0px 0px 0.9px #003c00;
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px #093f8f, 0px 0px 0px #0b4aa7;
  border: 0px solid #5d5e5d;
  width: 27px;
  border-radius: 4px;
  background: rgba(70, 70, 70, 0.99);
  cursor: pointer;
  height: 15px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #dfe0e0;
}
input[type=range]:focus::-ms-fill-upper {
  background: #eceded;
}
